<!-- (c) https://github.com/MontiCore/monticore -->
<package format="2">
  <name>struct_msgs</name>
  <version>0.0.1</version>
  <description>Messages generated from emam structs</description>

  <license>contact-the-maintainer</license>
  <maintainer email="alexander.hellwig@rwth-aachen.de">Alexander Hellwig</maintainer>

  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>mrt_cmake_modules</build_depend>
  <build_depend>message_generation</build_depend>
  <exec_depend>message_runtime</exec_depend>
  <test_depend>gtest</test_depend>
  <test_depend>rostest</test_depend>
  <build_depend>roscpp</build_depend>
  <depend>roslib</depend>
  <depend>nodelet</depend>

  <depend>eigen</depend>
  <depend>eigen_conversions</depend>
  <depend>geodesy</depend>
  <depend>dynamic_reconfigure</depend>
  <depend>rosparam_handler</depend>
  <depend>tf2_ros</depend>
  <depend>tf2_geometry_msgs</depend>
  <depend>simulation_only_msgs</depend>
  <depend>automated_driving_msgs</depend>
  <depend>sim_lanelet</depend>
  <depend>simulation_utils</depend>
  <depend>std_msgs</depend>
</package>
